.main10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.main11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.main12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.main11Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B5B;
}
.main12Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B5B5B;
}
.main10Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5B5B5B;
}
a:link {
	color: #0098E1;
	text-decoration: none;
}
a:visited {
	color: #0098E1;
	text-decoration: none;
}
a:active {
	color: #0098E1;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
	font-weight: bold;
}
.logoheadergrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #BBC2C2;
	font-weight: bold;
}
.logoheadergreyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0098E1;
	font-weight: bold;
}
.phonenumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #888888;
	font-weight: bold;
}
.mainname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BBC2C2;
	font-weight: bold;
}
.arealargewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.oneBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0098E1;
	font-weight: bold;
}
.Arial12ptOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6000;
}
.Arial12ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.Arial16ptOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6000;
}
.footerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.Arial12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.Arial14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.Arial18pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
.mainmenu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #888888;
	font-weight: bold;
}
.oneRed {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.h1blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0098E1;
	font-weight: bold;
}
.h2blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0098E1;
	font-weight: bold;
}.main12white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.h3grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5B5B5B;
	font-weight: bold;
}
.h1grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #888888;
	font-weight: bold;
}
.main12blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0098E1;
}
.main11blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0098E1;
}
.main11grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B5B;
}
.tbdisc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.highlighted12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFF00;
}.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #c7b1ff;
	font-weight: bold;
}
.RedSuperscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	vertical-align: top;
}
.contactheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
}

.CONDOSboxes {
	width:210px;
	height:250px;
	float:left;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left:0px;
	margin-right:16px;
	margin-bottom:40px;
	border: 0px solid #CCCCCC;
	border-left: 3px solid #EEEEEE;
	border-bottom: 3px solid #EEEEEE;
	font-size:12px;
	background-repeat:repeat-x;
	line-height:normal;
}
 
.CONDOSboxes a, icon_summary a:visited{
	color: #0099FF;
}
 
.CONDOSboxes a:hover{
	color: #0099FF;
}
 
.CONDOSboxes h6{
	font-size:13px;
	margin:0px;
}
 
.CONDOSboxes img {
	border:0px solid #cccccc;
	margin-top:0px;
}
 
.CONDOSboxes p{
margin-top:2px;
font-size:10px;
line-height:12px;
	text-transform:uppercase;
}

.CONDOSboxes p:first-letter {
	text-transform:uppercase;
}
 
.CONDOSboxesheading {
padding-bottom:10px; 
padding-top:10px; 
border:0px;
color:#0099FF;
font-weight:bold;
margin-bottom: 0.3em;
font: normal 75% sans-serif;
font-size: 20px;
}

.CONDOSboxescontainer {
border: 1px solid #CCCCCC;
width:200px;
height:156px;
}

.CONDOSboxescontainer .detail_container{background-color:#fff;color:#fff;height:20px;left:0;position:relative;text-align:left;top:-50px;width:180px;border:0px;margin:0px;}
.CONDOSboxescontainer .detail{background-color:#dd76ff;font-size:12px;font-weight:bold;line-height:18px;margin:0px;font-style:italic;padding-left:5px;}
.CONDOSboxescontainer .detailnumber_container{background-color:#fff;color:#fff;height:20px;width:30px;left:0;position:relative;text-align:left;top:-50px;border:0px;margin-bottom:2px;}
.CONDOSboxescontainer .detailnumber{background-color:#dd76ff;font-size:18px;font-weight:bold;line-height:18px;margin:0px;font-style:italic;padding-left:5px;padding-right:5px;}
.CONDOSboxescontainer a:hover {text-decoration: none}